package jp.ac.takushoku_u.cs;

/**
* IllegalValueExceptionクラスは不正な値を代入して処理を行おうとした際にスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年12月09日
*/

public class IllegalValueException extends EduClassLibraryException{

/**
* メッセージを持たない IllegalValueException を構築します。
*/
	public IllegalValueException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ IllegalValueException を構築します。
* @param s 詳細メッセージ
*/
	public IllegalValueException(String s){
		super(s);
	}
}